* {margin:0;padding:0;box-sizing:border-box;} 

body {font-family:"Montserrat","trebuchet ms",Tahoma,georgia,verdana,arial,lucida,sans-serif;font-size:95%;font-weight:500;color:#9b9c9f;background:white;}

a {text-decoration:underline;}            
a:link {color:#cb3e4a;}
a:visited {color:#6b6d72;}
a:hover {color:#3b4b73;}
h2 a,h3 a,h4 a,h5 a,h6 a {font-weight:inherit;}     
    
a.pdf {padding-left:20px;padding-bottom:3px;background:url("images/pdf.gif") top left no-repeat;}
a.ppt {padding-left:20px;padding-bottom:3px;background:url("images/ppt.gif") top left no-repeat;}
a.pptx {padding-left:24px;padding-bottom:7px;background:url("images/pptx.gif") top left no-repeat;}
a.doc {padding-left:20px;padding-bottom:3px;background:url("images/doc.gif") top left no-repeat;}
a.docx {padding-left:24px;padding-bottom:7px;background:url("images/docx.gif") top left no-repeat;}
a.xls {padding-left:20px;padding-bottom:3px;background:url("images/xls.gif") top left no-repeat;}
a.xlsx {padding-left:24px;padding-bottom:7px;background:url("images/xlsx.gif") top left no-repeat;}
a.txt {padding-left:20px;padding-bottom:3px;background:url("images/txt.gif") top left no-repeat;}

div.container {margin:0 auto;width:100%;max-width:1200px;position:relative;}

#top {position:fixed;top:0;left:0;width:100%;background:white;z-index:2;}
#top div.container {height:120px;}
#topbar {width:100%;position:relative;border-bottom:1px solid #f1f3f7;border-top:5px solid #e8eaed;clear:both;}   
#topbar-in {height:44px;background:#e1e3e8;transition:all ease-in-out 555ms;}
#top #topbar div.container {height:44px;}

.fixtop #topbar-in {height:0;z-index:-1;overflow:hidden;}
.fixtop #lang,.fixtop #___gcse_0 {right:-10000px;}
.fixtop #info {font-size:0;}

#logo {width:160px;max-width:350px;height:110px;border:none;margin:0;padding:0;transition:all 250ms;position:relative;z-index:1000;}
#logo a {display:block;max-height:110px;}
#logo img {width:100%;border:none;margin:0;padding:0;background:transparent;}

#topmenu {width:760px;position:absolute;left:175px;bottom:25px;padding:0 40px;}
#topmenu ul {width:100%;margin:0;padding:0;font-size:95%;font-weight:500;letter-spacing:0;text-transform:uppercase;}
#topmenu li {display:inline-block;margin:0 2px 0 0;padding:0;text-align:center;list-style:none;line-height:normal;letter-spacing:-1px;}
#topmenu li::before {content:"";margin:0;float:none;}
#topmenu li a {display:block;padding:23px 10px;position:relative;text-decoration:none;color:#9b9c9f;font-weight:500;}  
#topmenu li a::after {content:"";width:100%;position:absolute;bottom:0;left:0;height:7px;background:#3b4b73;transition:height 250ms;z-index:1;}
#topmenu li a:hover,#topmenu li.active a {color:white;}
#topmenu li a:hover::after,#topmenu li.active a::after {height:100%;z-index:-1;} 
#topmenu li#rocnik a::after {background:#cb3e4a;}
#topmenu li#archiv a::after {background:#ffba33;}
#topmenu li#vystava a::after {background:#2aad68;}
a.clicknav {display:none;position:absolute;top:0;right:15px;width:auto;height:40px;line-height:38px;text-decoration:none !important;background:#3b4b73;color:white;margin:0;padding:2px 0 2px 12px;transition:all 0.3s ease-in-out;font-size:210%;text-transform:uppercase;font-weight:300;}
a.clicknav:hover,a.clicknav:active {background:#cb3e4a;color:white;}
a.clicknav i {width:42px;height:40px;margin-left:8px;font-style:normal;}

#contact {width:310px;position:absolute;bottom:25px;right:0;font-size:95%;color:#6b6d72;}
#contact ul {margin:0;padding:0;list-style:none;padding-left:20px;border-left:1px dotted #6b6d72;}   
#contact li {margin:8px 0;line-height:normal;}
#contact li::before {content:"";float:none;}
#contact li:first-child a {text-decoration:none;font-weight:700;color:#6b6d72;letter-spacing:1px;}
#contact i {width:25px;text-align:center;}
#contact i.fa-mobile {font-size:180%;}

#info {height:43px;line-height:43px;margin:0;padding:0;font-size:95%;font-weight:400;letter-spacing:0.4em;color:#6b6d72;text-transform:uppercase;transition:font-size 1s;}

#___gcse_0 {position:absolute;width:285px;height:33px;bottom:9px;right:180px;margin:0;padding:0;transition:right 1s;}
#___gcse_0 table,#___gcse_0 table th,#___gcse_0 table td,#___gcse_0 table th {margin:0;background:transparent;border:none;}
#___gcse_0 table td.gsc-input {padding-right:0;padding-left:0;}
#___gcse_0 #gsc-i-id1 {height:26px !important;border:none;} 
#___gcse_0 table td.gsc-input input {padding:0 0 0 5px;}
#___gcse_0 table td.gsib_a,,#___gcse_0 table td.gsib_b {padding:0;}
#___gcse_0 table .gsib_a {padding:2px 6px;}
#___gcse_0 table td.gsc-search-button {width:35px !important;margin:0;padding:0;}
#___gcse_0 table button.gsc-search-button-v2 {height:30px !important;padding:0;border-radius:0;}
#___gcse_0 table button.gsc-search-button {width:35px !important;border:none;background:#3b4b73;color:white;}
#___gcse_0 button.gsc-search-button:hover {background:#cb3e4a;}
#___gcse_0 td.gsc-clear-button {display:none;} 
#___gcse_0 .gsc-input-box {border:1px solid #e1e3e8;}

#lang {position:absolute;right:5px;bottom:7px;margin:0;padding:0;list-style:none;transition:right 1s;}
#lang li {display:inline-block;margin:0;padding:0;text-align:center;}
#lang li::before {content:"";margin:0;float:none;}
#lang li a {min-width:35px;text-decoration:none;display:block;padding:3px 6px;background:#3b4b73;color:white;}
#lang li a:hover,#lang li.active a {background:#cb3e4a;}

#skiptomenu {display:none;}

#easyTooltip {padding:4px 12px;background:rgba(0,0,0,0.85);color:#fff;display:block;text-align:left;letter-spacing:0px;z-index:10005;max-width:50%;}

#middle {position:relative;top:170px;background:#f0f1f5;}
#middle.home {background:white;}
#middle div.container {display:table;}

#content {display:table-cell;width:890px;padding:0;vertical-align:top;}
#middle.home #content {width:100%;}
#middle.home #content h1 {display:none;}

#crumbs {width:99%;border-bottom:1px dotted white;padding:12px 10px 10px;font-weight:400;}
#crumbs p {margin:0;line-height:normal;}
#crumbs a {color:#9b9c9f;}
#crumbs a:hover {color:#3b4b73;}

#text {padding:0 40px 60px 0;}
#middle.home #text {padding:25px 10px;}

#uvod p {margin:4px 0;line-height:155%;text-align:justify;}
#uvod a.buttonlink {padding:4px 10px;border:none;}
#uvod p.stred {text-align:center;padding-top:10px;}
#uvod p.stred a.buttonlink {margin:0 auto;}

#supernew {width:25%;min-width:200px;float:right;margin:-8px 0 12px 30px;padding:15px 15px 10px;background:#ffd075;text-align:center;}
#supernew h2,#supernew h3 {text-align:center;font-size:110%;margin:4px 0 2px;font-weight:500;}
#supernew img {border:10px solid #ffd075;margin:4px auto;}
#supernew a:hover img {border:10px solid white;}

#news {position:relative;top:170px;background:#ffd075;padding:0 0 80px;}
div.newblock {background:#e8eaed;padding:20px;margin:0 0 32px;position:relative;}
#news div.newblock {background:#f0f1f5;}
div.newblock div.imag {width:25%;float:left;padding:20px 30px 0 0;}
div.newblock div.imag img {margin:0;}
div.newblock div.perex {width:75%;float:left;}
div.newblock p.date {position:absolute;top:-15px;right:15px;display:inline-block;background:#cb3e4a;color:white;padding:3px 8px;margin:0;font-style:normal;}
span.linktarget {display:block;width:1px;height:1px;position:absolute;top:-140px;left:0;} /*kvuli hornimu fixnimu bloku*/
.trg {position:relative;}

div.articles {position:relative;top:170px;background:#e8eaed;padding:0 0 80px;}
div.articles.prg {background:#f0f1f5;}
div.iblocks {display:table;width:100%;}
div.iblock {display:table-cell;width:30%;vertical-align:top;background:white;padding:10px;border-left:10px solid #e8eaed;border-right:10px solid #e8eaed;text-align:center;}
div.iblock:first-child {border-left:none;}
div.iblock:last-child {border-right:none;}
div.iblock img {height:190px !important;width:auto;margin:0 auto;}
div.iblock h3 {font-size:110%;font-weight:500;text-align:center;padding:0 30px;}
div.iblock h6 {text-align:center;}

#right {display:table-cell;width:310px;padding:0 0 30px;background:#e8eaed;vertical-align:top;position:relative;}
#right h2 {margin:0 0 10px;padding:10px;font-size:115%;color:#3b4b73;background:#e1e3e8;text-align:center;font-weight:500;}

#menu {margin:10px 15px;padding:0;list-style:none;font-size:90%;}
#menu li {margin:0 0 1px 0;padding:0;line-height:normal;background:#f0f1f5;}
#menu li a {display:block;padding:8px 25px 8px 15px;background:#f0f1f5;color:#6b6d72;border-right:5px solid #e1e3e8;text-decoration:none;font-weight:400;transition:all ease-in-out 250ms;}
#menu li a:hover {background:white;border-right-color:#cb3e4a;}
#menu li::before {content:"";margin:0;float:none;}
#menu li.active {padding:8px 25px 8px 15px;font-weight:700;color:#cb3e4a;border-right:5px solid #cb3e4a;}

#sponzoring {background:white;clear:both;position:relative;top:170px;}
#sponzoring div.container {margin:0 auto;padding:10px 0;text-align:center;}
#sponzoring h2 {display:inline-block;background:#3b4b73;color:white;margin:10px auto 20px;padding:5px 25px;border-radius:40px;border:8px solid #e8eaed;}
#sponzoring div.item {display:table;margin:0;text-align:center;height:200px;}
#sponzoring div.logop {display:table-cell;height:200px;vertical-align:middle;background:white;padding:0 10px;}
#sponzoring div.logop img {max-width:100%;height:auto;margin:0 auto;}

#footer {width:100%;background:#3b4b73;clear:both;text-align:center;position:relative;top:170px;}
#footer div.container {display:table;margin:0 auto;padding:10px 0;text-align:left;color:white;}
#footer div.container div {width:32%;display:table-cell;vertical-align:top;padding:15px 25px 10px;}
#footer div.container div:first-child {width:18%;padding-left:35px;}
#footer div.container div:last-child {width:18%;vertical-align:middle;}
#footer div.container div.map {padding:20px 15px 10px 0;}
#footer a {color:white;text-decoration:none;}
#footer a:hover {color:#e8eaed;text-decoration:underline;}
#footer h5 {color:white;font-size:140%;margin:10px 0 15px;font-weight:700;}
#footer ul {margin:0 0 10px 15px;list-style:square;} 
#footer ul li {margin:5px 0;}
#footer ul li::before {content:none;margin:0;float:none;}
#footer strong {color:white;}
#footer p {margin:10px 0;}
#footer img {margin:15px auto;width:100%;max-width:350px;} 
#footer div.map img {margin:0;max-width:100%;}

#footerbot {width:100%;margin:0 auto;padding:25px 0;text-align:center;background:#e8eaed;position:relative;top:170px;}
#footerbot p {margin:0 auto;line-height:normal;text-align:center;color:#9b9c9f;font-size:90%;}
#footerbot a:link,#footerbot a:visited {color:#9b9c9f;text-decoration:none;}
#footerbot a:hover {text-decoration:underline;}

div#svet {position:relative;width:450px;margin:15px 0;height:222px;background:url("images/svet.png") 0 0 no-repeat;} 
ul#menusvet {margin:0;padding:0;}
ul#menusvet li {list-style:none;margin:0;padding:0;position:absolute;display:block;} 
ul#menusvet li::before {content:'';float:none;margin-left:0;}
ul#menusvet a {display:block;width:100%;height:100%;text-decoration:none;} 
li#evropa {width:104px;height:75px;left:176px;top:0;} 
li#asie {width:185px;height:140px;left:235px;top:0;} 
li#afrika {width:107px;height:120px;top:72px;left:174px;} 
li#amerjih {width:77px;height:114px;left:81px;top:110px;} 
li#amersev {width:189px;height:119px;left:0;top:0;}
li#austral {width:75px;height:75px;left:355px;top:130px;} 
ul#menusvet a:hover {color:#eee;background:url("images/svet.png") no-repeat transparent;cursor:pointer;} 
li#evropa a:hover {background-position:-310px -361px;} 
li#asie a:hover {background-position:-269px -214px;} 
li#afrika a:hover {background-position:-108px -348px;} 
li#amerjih a:hover {background-position:-195px -222px;} 
li#amersev a:hover {background-position:3px -226px;}
li#austral a:hover {background-position:-225px -374px;} 
ul#menusvet span {position:absolute;top:-10000px;left:0;height:1px;font-size:1px;overflow:hidden;}

#menuexp {margin:10px 0 10px 12px;}
#menuexp ul {margin-bottom:10px;}
#menuexp ul li {list-style:square;margin-left:0;}
#menuexp li {margin:12px 0;}
#menuexp li li {margin:2px 0;}
#menuexp li::before {content:'';float:none;margin-left:0;}
#menuexp h4 {text-align:left;font-size:120%;}
#menuexp li.active h4 {color:#CD282E;font-weight:bold;}

#slideshow {width:100%;height:340px;position:relative;top:170px;padding:30px 0;overflow:hidden;background:url("images/waves.jpg");border-top:1px solid #e8eaed;border-bottom:10px solid #e8eaed;}
div.slider.mdvv {width:100%;max-width:1200px;height:100%;margin: 0px auto;}
div.slider.mdvv div {position:relative;height:100%;overflow:hidden;}
div.slider.mdvv div p.rocnik {margin:0;padding:0;display:inline-block !important;position:absolute;bottom:0;left:20px;z-index:10000;}
div.slider.mdvv div p.rocnik a {display:inline-block !important;width:auto;border-radius:30px;color:white;border:5px solid #fff;padding:5px 20px;font-size:75%;line-height:30px;text-align:center;background:#3b4b73;text-decoration:none;z-index:10000;}
div.slider.mdvv div p.rocnik a:hover {background:#cb3e4a;color:white;}

.slick-slider {position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;
-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list {position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus {outline:none;}
.slick-list.dragging {cursor:pointer;cursor:hand;}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);
-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track {position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;}
.slick-track:before, .slick-track:after {display:table;content:'';}
.slick-track:after {clear:both;}
.slick-loading .slick-track {visibility:hidden;}
.slick-slide {display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide {float:right;}
.slick-slide img {box-sizing:content-box;display:block;height:100% !important;max-height:250px;width:auto;margin:0 auto;border:10px solid white;}
.slick-slide.slick-loading img {display:none;}
.slick-slide.dragging img {pointer-events:none;}
.slick-initialized .slick-slide {display:block;}
.slick-loading .slick-slide {visibility:hidden;}
.slick-vertical .slick-slide {display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden {display:none;}
.slick-slide h2 {font-size:250%;margin:0;padding:30px 10px 0 20px;font-weight:300;color:#3b4b73;position:relative;}
.slick-slide h2::after {content:'';width:140px;height:.0235em;background-color:#9b9c9f;position:absolute;bottom:-20px;left:20px;}
.slick-slide p {margin:44px 10px 0 20px;font-size:140%;font-weight:700;}

a.anchorlink {color:white;position:relative;z-index:1001;display:none;}
a.anchorlink i {width:44px;height:44px;line-height:44px;display:inline-block;position:fixed;bottom:12px;right:12px;color:white;font-size:140%;text-align:center;background:#3b4b73;margin:0 !important;}
a.anchorlink i:hover {background:#cb3e4a;color:white;}
.fixtop a.anchorlink {display:block;}

.plavl {float:left;}
.plavr {float:right;}
.cleaner {clear:both;margin:0;padding:0;height:1px;line-height:1px;font-size:1px;border:none;background:transparent;}

table {border:1px solid #e1e3e8;padding:0;margin:0;margin-bottom:8px;width:100%;font-size:0.9em;border-collapse:collapse;}
td {border:1px solid #e1e3e8;background-color:white;padding:0.3em;margin:0;text-align:left;vertical-align:middle;}
th {background-color:#e8eaed;border:1px solid #e1e3e8;color:#3b4b73;font-weight:bold;padding:0.3em;text-align:left;}
td.p,th.p {margin:0;}
th.l {text-align:left;}
td.stred {text-align:center;}
th.technika,td.technika {width:50px;text-align:center;}
table.auto {width:auto;}
table.stat {width:85%;}
table.stat.countr {width:auto;}
table.stat td {text-align:center;padding:0.3em 0.5em;}
table.stat th.prvni {width:250px;}
table.stat th.zem {width:75px;}
table.stat td strong {color:#1D7A49;}
table p.buttonlink {margin:8px 0;}
table.invis,table.invis td,table.invis.th {border:none;background:transparent;color:black;}

form {margin:20px 0;max-width:1000px;}
fieldset {border:1px solid #9b9c9f;font-size:1em;padding:1em;margin:0 0 15px 0;}
legend {border:1px solid #9b9c9f;padding:0.3em 0.5em;color:#3b4b73;text-align:left;font-weight:bold;margin-bottom:10px;}
input,textarea {width:65%;margin:2px 6px;border:1px solid #e1e3e8;background:white;padding:3px 5px;font-size:100%;font-family:"Montserrat","trebuchet ms",Tahoma,georgia,verdana,arial,lucida,sans-serif;}
input.tlacitko {width:auto;font-weight:bold;margin:15px 0 10px;padding:5px 15px;background-color:#3b4b73;color:white;border:none;}
input.tlacitko:hover {background-color:#cb3e4a;color:white;}
label {float:left;width:155px;margin-right:0.5em;padding-top:0.5em;text-align:right;font-weight:bold;}
label.norm {float:none;width:auto !important;}

img {margin:5px;box-sizing:border-box;max-width:100%;height:auto !important;border:none;}
p img,li img {float:none;margin:0 5px;}
p.stred img {margin:8px 0;}
img.pravy {float:right !important;margin:8px 0 8px 45px !important}
img.levy {float:left !important;margin:8px 45px 8px 0 !important}
img.nofl {margin:0 10px 10px 0;}      
img.logotyp {float:left;border:0;margin:0 15px 0 0;}  

div.oc {float:left;}

div.foto {width:100%;padding:15px 0;}
div.foto img {float:left;margin:0 5px 5px 0;}
div.foto.sloupec {float:right;width:230px;padding:0;margin:5px 0 10px 10px;text-align:center;}
div.foto.sloupec img {float:none;margin:0 auto 5px;}
div.foto.sloupec p {text-align:center;}
div.foto p a {text-decoration:underline;}

div.ram {padding:10px 20px;background-color:#e8eaed;}
div.ram.info {width:270px;float:right;margin:12px 0 15px 25px;padding:10px 15px;font-size:0.9em;}
div.ram.info.menuexponaty {width:260px;padding-right:10px;}
div.ram.info.dl {width:160px;margin-top:0;}
div.ram.info h4 {text-align:center;font-weight:bold;}
div.ram.info img {float:none;margin:5px;}
#katalog div.ram.info {margin-top:25px;}

div.exponat {width:200px;height:19em;overflow:auto;float:left;margin:0;padding:10px 0 4px;text-align:center;}
div.exponat.country {width:250px;height:21em;}
div.exponat img {float:none;margin:0 2px 2px 2px;}
div.exponat.more img {float:left;}
div.exponat p {font-size:80%;text-align:left;margin:6px 12px;}
div.exponat.country p {margin:6px 35px;}
div.exponat h4 {font-size:110%;text-align:center;padding-top:4px;text-transform:none;font-weight:600;}
div.ramecek {padding:5px 10px 10px;margin:15px 10px 20px;border:2px dotted #CD282E;}
div.ramecek h4 {color:#CD282E;margin:15px 0 5px;padding:0;}

p {margin:8px 0;line-height:165%;}
p.linkmore {text-align:right;padding:0 10px 0 0;font-weight:bold;}
p.date {font-style:italic;}
p.link,p.zpet {text-align:center;padding:8px 0;background:#e8eaed;margin:20px 0;clear:both;}
p.poznamka {font-size:90%;}

p.buttonlink {margin:15px 0;display:inline-block;}
p.buttonlink.stred {display:block;margin:15px auto;}
a.buttonlink {margin:0 5px;}
a.buttonlink,p.buttonlink a {padding:8px 15px;background:#3b4b73;color:white;text-decoration:none;font-weight:400;border:8px solid #e8eaed;border-radius:40px;}
a.buttonlink:hover,p.buttonlink a:hover {background-color:#cb3e4a;color:white;}
a.buttonlink::after,p.buttonlink a::after {font-family:"FontAwesome";content:"\f0da";margin-left:15px;}

h1,h2,h3,h4,h5,h6 {text-align:left;letter-spacing:0;margin:0;padding:0;font-weight:400;text-transform:uppercase;}
h1 {color:#3b4b73;font-size:200%;font-weight:300;padding:15px 10px 12px 2px;margin:0;}      
h2 {color:#6b6d72;font-size:180%;font-weight:300;margin:25px 0 12px 0;} 
h2.line {text-align:center;margin:0;padding:10px 0 20px;font-size:200%;position:relative;}
h2.line::before {content:"";width:3em;height:0.3em;background:#3b4b73;position:absolute;top:-10px;left:0;right:0;margin:0 auto;}
h1+h2 {margin-top:0;}
h3 {color:#cb3e4a;font-size:140%;margin:15px 0 12px 0;}
h4 {color:#2aad68;font-size:130%;margin:15px 0 12px;}
h5 {color:#fdaa09;font-size:110%;margin:15px 0 8px;font-weight:500;text-transform:none;}
h6 {color:#3b4b73;font-size:110%;margin:15px 0 8px;font-weight:500;text-transform:none;}
h2 strong,h3 strong,h4 strong,h5 strong,h6 strong {color:inherit;font-weight:inherit;}

ol {margin:10px 0 10px 25px;}
ol.abc {list-style-type:lower-alpha;}
ol li {margin:6px 0;line-height:1.55em;}
ul {list-style:none;margin:10px 0 15px 25px;}
ul li {margin:8px 0 8px 10px;line-height:1.55em;}
ul li::before {font-family:"FontAwesome";content:"\f0da";float:left;margin-left:-1.3em;font-weight:900;}
ul ul {list-style:square;margin:10px 0 15px 15px;}
ul ul li {margin:8px 0 8px 0;}
ul ul li::before {content:'';float:none;margin-left:0;}
li h2,li h3,li h4,li h5,li h6 {margin:0;}  

ul.mm li {margin:3px 0 3px 0;line-height:1.3em;}

ul.chyba {margin:15px 0;padding:5px 5px 5px 25px;border:1px solid #cb3e4a;background-color:white;color:#cb3e4a;}

ul.archiv {margin:20px 0 40px 0;}
ul.archiv li {width:200px;float:left;margin-bottom:8px;list-style:none;text-align:center;}
ul.archiv li::before {content:'';float:none;margin-left:0;}
ul.archiv li img {float:none;margin:0 0 4px 0;}
ul.archiv p {text-align:center;margin-top:2px;font-weight:bold;}

ul.photo {display:flex;width:100%;flex-wrap:wrap;justify-content:center;align-items:flex-start;margin:10px 0 5px;list-style:none;}
ul.photo li {width:30%;margin:0 1% 8px 1%;list-style:none;text-align:center;line-height:1.2em;}
ul.photo li::before {content:'';float:none;margin-left:0;}
ul.photo li img {float:none;margin:0 0 4px 0;}
ul.photo p {text-align:center;margin-top:2px;line-height:1.2em;}

strong,b {color:#6b6d72;font-weight:700;font-style:normal;}
a strong {color:inherit;}
em {color:#6b6d72;font-weight:normal;font-style:italic;}
.handicap {display:inline-block;vertical-align:bottom;float:none;border:0;margin:0 3px;padding:0;}
.pul {width:47%;}
.ram.pul {margin-right:5px;}
.tret {width:33%;}
.dvetret {width:62%;}
.stred {text-align:center;}
.levy {text-align:left;}
.pravy {text-align:right;margin-right:5px;}
div.stred img,div.levy img {float:none !important;}
.nobord {border:none !important;}
.nomargin {margin:0 !important;}
.nomarginbot {margin-bottom:0 !important;}
.nomargintop {margin-top:0 !important;}
.margintop {margin-top:25px;}
.nofl {float:none;}
.hide {position:absolute;top:-10000px;left:0;height:1px;font-size:1px;overflow:hidden;}
.skryvany {display:none;}
a sup {text-decoration:none;}
hr {border:0 none;height:0;margin:20px auto;text-align:center;clear:both;width:100%;border-top:1px solid #d8d2ca;border-bottom:1px solid #ece7e1;background:transparent;}
.chyba {color:#cb3e4a;}
.vyrazny {color:#cb3e4a;}  
 
/*----------------------------------------------------------------------------*/
@media screen and (min-width:850px) and (max-width:1220px) 
{
 #contact {width:auto;position:absolute;top:5px;bottom:auto;right:15px;}
 #contact ul {border-left:none;}
 #contact li {display:inline-block;margin:4px 0;margin-left:25px;}
 #contact li:first {border-right:1px dotted #6b6d72;}
 #topmenu {width:100%;position:absolute;left:0;bottom:10px;padding:0 0 0 190px;}
 #topmenu li {width:19.5%;}
 #logo,#info {margin-left:10px;}
 #info {letter-spacing:0.2em;}
 #supernew {margin-top:0;}
 #text {padding:0 40px 60px 15px;}
}

@media screen and (min-width: 850px) and (max-width:1050px) 
{
 #topmenu li {width:auto;}
 #info {letter-spacing:0.1em;}
}

@media screen and (min-width: 850px) and (max-width:960px) 
{
 #info {letter-spacing:0;margin-left:5px;}
 #___gcse_0 {right:165px;} 
}

@media screen and (min-width: 0) and (max-width:850px) 
{
 #logo {margin-left:10px;}
 #info {display:none;}                    
 #middle.home #text {padding:5px 10px;}
 #middle.home #content h1 {display:block;}
 #supernew {margin-top:0;}
 #contact {width:auto;bottom:10px;right:10px;}
 #contact ul {border-left:none;}
 #___gcse_0 {right:165px;}
 #topmenu {width:100%;padding:5px 0 5px 180px;height:45px;position:absolute;top:0;left:0;margin:0;background:transparent;}
 #topmenu ul {display:none;position:absolute;right:0;width:100%;top:38px;margin:0;z-index:1000;background:transparent;font-size:120%;}
 #topmenu li {display:block;width:51%;float:right;line-height:45px;height:45px;margin:0;}
 #topmenu li a {display:block;padding:0;line-height:45px;height:45px;margin:0;background:#3b4b73;color:white;border-bottom:1px solid white;text-decoration:none;}
 #topmenu li a::after,#topmenu li a:hover::after,#topmenu li.active a::after {height:0;}
 #topmenu li#rocnik a {background:#cb3e4a;}
 #topmenu li#archiv a {background:#ffba33;}
 #topmenu li#vystava a {background:#2aad68;}
 #topmenu li a:hover {background:#e8eaed !important;color:#6b6d72 !important;}
 a.clicknav {display:block;top:0;right:0;}
 #skiptomenu {display:block;width:100%;margin:0;padding:2px;position:relative;top:170px;text-align:center;line-height:normal;}
 #skiptomenu a {display:block;padding:5px 10px;text-decoration:none;background:#3b4b73;color:white;}
 #skiptomenu a:hover {background:#cb3e4a;}
 #middle div.container,#content,#right {display:block;width:100%;padding:0;}
 #text {padding:0 15px 30px 15px;}
 #right {padding:15px 20px 30px;}
 #menu {width:90%;max-width:350px;margin:10px auto;padding:0;list-style:none;font-size:90%;}
 div.slider.mdvv div a.rocnik {font-size:100%;}
 .slick-slide h2 {font-size:180%;padding-top:15px;}
 .slick-slide h2::after {width:100px;}
 .slick-slide p {font-size:110%;font-weight:700;}
 div.iblocks {display:block;}
 div.iblock {display:block;width:95%;max-width:450px;border:none;margin:13px auto;}
 #footer div.container div {width:50%;}
 #footer div.container div:first-child,#footer div.container div:last-child {display:none;}
 #footer div.container div.map {padding:20px 10px 10px;}
 input,textarea,select {width:95%;float:none;}
 input.tlacitko {width:auto;margin:10px auto;}
 label {float:none;width:100%;padding-top:10px;display:block;text-align:left;}
}
    
/*mob*/
@media screen and (min-width: 0) and (max-width: 607px) 
 {
  #topbar-in {transition:all ease-in-out 255ms;}
  .fixtop #top div.container {height:42px;}
  .fixtop #logo {width:58px;height:40px;}
  .fixtop #logo a {display:block;max-height:69px;}
  .fixtop #lang {right:8px;}
  span.linktarget {top:-60px;} 
  #contact {right:8px;}
  #slideshow,#contact i {display:none;}  
  #contact ul {width:auto;padding-left:30px;}
  #contact li {white-space:nowrap;}
  #easyTooltip {display:none !important;}
  #footer div.container {display:block;}
  #footer div.container div,#footer div.container div.map {display:block;width:95%;max-width:450px;margin:10px auto;padding:15px 25px;}
  div.ram.info,div.ram.info.menuexponaty {width:95%;max-width:450px;margin:10px auto;float:none;text-align:center;}
  div.ram.info.menuexponaty {padding-right:10px;text-align:left;}
  div.ram.info img {margin:8px auto;float:none;}
  #katalog div.ram.info {margin-top:0;}
  #menuexp ul {text-align:left;}
  ul.photo li {width:80%;margin:10px auto;}
  h1 {font-size:170%;padding:10px 10px 12px;font-weight:500;text-align:center;}
  h2 {font-size:145%;}
  h2.line {font-size:155%;}
  h3 {font-size:125%;}
  h4 {font-size:120%;}
  table {font-size:90%;}
  .pul,.tret,.ctvrt {width:100%;}
  .plavr,.plavl {float:none;margin:10px auto;}
}

@media screen and (min-width: 480px) and (max-width:607px)
{
 #topmenu li {width:70%;}
 .fixtop #contact {display:none;}
}                                                                             

@media screen and (min-width: 0) and (max-width: 479px) 
 {
  #topmenu li {width:100%;}
  #contact,#topmenu span {display:none;}
  a.clicknav i {margin-left:0;}
  #lang {width:95px;right:0;bottom:55px;}
  #lang li {margin:2px 4px;padding:0;}
  #___gcse_0 {position:absolute;right:2%;width:96%;transition:none;}
  #supernew {width:100%;margin:13px auto;float:none;text-align:center;}
  #supernew h3 {text-align:center;}
  div.newblock div.imag {display:none;}
  div.newblock div.perex {width:100%;float:none;}
  ul.archiv li {float:none;width:80%;text-align:center;margin-bottom:10px;}
  h1 {font-size:160%;}
  div.exponat {float:none;width:90%;margin:8px auto;text-align:center;}
}

